[security-announce] SUSE-SU-2016:0631-1: important: Security update for compat-openssl097g

SUSE Security Update: Security update for compat-openssl097g ______________________________________________________________________________ Announcement ID: SUSE-SU-2016:0631-1 Rating: important References: #963415 #968046 #968048 #968051 #968053 #968374

More…